Bug 548690 - Race condition in glibc between _dl_lookup_symbol_x() and dlopen/dlclose/etc.
Race condition in glibc between _dl_lookup_symbol_x() and dlopen/dlclose/etc.
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: glibc (Show other bugs)
5.3
All Linux
high Severity high
: rc
: ---
Assigned To: Andreas Schwab
qe-baseos-tools
: ZStream
Depends On: 547631
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-18 03:59 EST by RHEL Product and Program Management
Modified: 2011-05-13 09:14 EDT (History)
11 users (show)

See Also:
Fixed In Version: glibc-2.5-24.el5_2.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-01-07 13:44:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2009-12-18 03:59:27 EST
This bug has been copied from bug #547631 and has been proposed
to be backported to 5.2 z-stream (EUS).
Comment 5 Andreas Schwab 2010-01-05 08:23:10 EST
See <https://bugzilla.redhat.com/show_bug.cgi?id=547631#c54>.
Comment 8 errata-xmlrpc 2010-01-07 13:44:21 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0016.html

Note You need to log in before you can comment on or make changes to this bug.